aboutsummaryrefslogtreecommitdiffstats
path: root/deliveries/src/main/scripts/localize_system.sh
diff options
context:
space:
mode:
authorJakub Zieba <jakub.zieba@nokia.com>2018-09-10 08:35:18 +0200
committerJakub Zieba <jakub.zieba@nokia.com>2018-09-10 10:13:43 +0200
commitb4aa71e35ea1fc3898fc1577fd4c8f7a228f34ca (patch)
tree19b483f327cc23fb6c8637ede345eff78f0a38ed /deliveries/src/main/scripts/localize_system.sh
parentf971858079154a57f83cd77299315ca0262e9628 (diff)
Use correct trust store
Use correct trust store file in SSL configuration Fix for schema and data creation Change-Id: Ie5b329191779a75ea902f547f09b59b65f09f64c Issue-ID: VID-271 Signed-off-by: Jakub Zieba <jakub.zieba@nokia.com>
Diffstat (limited to 'deliveries/src/main/scripts/localize_system.sh')
-rwxr-xr-xdeliveries/src/main/scripts/localize_system.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/deliveries/src/main/scripts/localize_system.sh b/deliveries/src/main/scripts/localize_system.sh
index f38121c1d..a739335be 100755
--- a/deliveries/src/main/scripts/localize_system.sh
+++ b/deliveries/src/main/scripts/localize_system.sh
@@ -35,8 +35,8 @@ sed -e 's/${VID_MYSQL_HOST}/'${VID_MYSQL_HOST}'/g' \
-e 's,${MSO_DME2_SERVER_URL},'${MSO_DME2_SERVER_URL}',g' \
-e 's,${MSO_DME2_ENABLED},'${MSO_DME2_ENABLED}',g' \
-e 's,${MSO_POLLING_INTERVAL_MSECS},'${MSO_POLLING_INTERVAL_MSECS}',g' \
- -e 's,${VID_TRUSTSTORE_FILE},'${VID_TRUSTSTORE_FILE}',g' \
- -e 's/${VID_TRUSTSTORE_PASS}/'${VID_TRUSTSTORE_PASS}'/g' ${TEMPLATE_CONFIG_FILE} > ${FINAL_CONFIG_FILE} || {
+ -e 's,${VID_TRUSTSTORE_FILE},'${VID_TRUSTSTORE_FILENAME}',g' \
+ -e 's/${VID_TRUSTSTORE_PASS}/'${VID_TRUSTSTORE_PASSWORD}'/g' ${TEMPLATE_CONFIG_FILE} > ${FINAL_CONFIG_FILE} || {
echo "ERROR: Could not process template file ${TEMPLATE_CONFIG_FILE} into ${FINAL_CONFIG_FILE}"
exit 4
}